---
arch: x86_64
bootstrap: tiny
cloud: nocloud
description: Alpine Linux 3.23.2 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: uefi
image_key: 3.23.2-x86_64-uefi-tiny-vm-nocloud
name: alpine-3.23.2-x86_64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.23.2
revision: '0'
version: '3.23'
built: '2025-12-17T16:12:55.136970'
uploaded: '2025-12-17T18:24:32.702681'
signed: '2025-12-18T15:28:17.780530'
released: '2025-12-18T16:17:08.439045'
artifacts:
metadata_updated: '2025-12-18T16:17:08.439417'
